linuxsir首页 LinuxSir.Org | Linux、BSD、Solaris、Unix | 开源传万世,因有我参与欢迎您!
网站首页 | 设为首页 | 加入收藏
您所在的位置:主页 > Linux发行版Archlinux >

Adobe Digital Editions 内存泄露漏洞(CVE-2017-2975)

时间:2017-02-20  来源:未知  作者:linuxsir首页
Adobe Digital Editions 内存泄露漏洞(CVE-2017-2975)


发布日期:2017-02-15
更新日期:2017-02-16

受影响系统:

Adobe Digital Editions <= 4.5.3

描述:


CVE(CAN) ID: CVE-2017-2975

Adobe Digital Editions是阅读和管理电子书及其他数字出版物的软件,支持工业标准电子书格式。

Adobe Digital Editions 4.5.3及之前版本在实现上存在缓冲区溢出漏洞,可导致内存泄露。

<*来源:Steven Seeley (seeleymagic@hotmail.com)
 
  链接:https://helpx.adobe.com/security/products/Digital-Editions/apsb17-05.html
*>

建议:


厂商补丁:

Adobe
-----
Adobe已经为此发布了一个安全公告(APSB17-05)以及相应补丁:
APSB17-05:Security update available for Adobe Digital Editions
链接:https://helpx.adobe.com/security/products/Digital-Editions/apsb17-05.html

补丁下载:
https://www.adobe.com/solutions/ebook/digital-editions/download.html
https://www.adobe.com/solutions/ebook/digital-editions/download.html
https://play.google.com/store/apps/details?id=com.adobe.digitaleditions

友情链接